<?php
require __DIR__ . "/helpers/telegram.php";

$token   = "8466699162:AAEawz9PvP-71cQFpidC6kos7sKJ1HNXTPs";
$chat_id = "5731368613";

$res = sendTelegram(
    $token,
    $chat_id,
    "✅ <b>TEST TELEGRAM</b>\nBot monitoring berhasil terhubung."
);

var_dump($res);
